Anonymous Login
2019-12-11 19:00 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000611v2.2 Release (Closed)[All Projects] Generalpublic2010-12-12 23:33
Reporteropto 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0000611: improve tool tip for domain
Descriptionthe domain in system admin actually fills the FROM in the notification emails. This should be noted in the tooltip.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000359closedcaseydk Include SMTP From entry to replace fixed From address admin@site_domain for all mail sends 
+Relationships

-Notes

~0001361

caseydk (administrator)

(Removed the second half of this bug in favor of 0000641)

~0001432

caseydk (administrator)

Closing this one in favor of 0000359. Once the FROM email address is configurable, this issue would no longer apply.
+Notes

-Issue History
Date Modified Username Field Change
2010-10-25 11:06 opto New Issue
2010-11-24 23:39 caseydk Note Added: 0001361
2010-11-24 23:39 caseydk Description Updated
2010-11-24 23:43 caseydk Summary improve tool tip for domain, correct sent from email address in notifications => improve tool tip for domain
2010-12-12 23:32 caseydk Note Added: 0001432
2010-12-12 23:32 caseydk Status new => closed
2010-12-12 23:32 caseydk Resolution open => won't fix
2010-12-12 23:33 caseydk Relationship added related to 0000359
+Issue History